[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/refstack_compute

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^refstack_compute-img_e22e1d6b-dbc8-4c1b-8760-a10a2fb27474$
swift_operator_role = member

